Kerbal Space Program - Bug #4961

Revert to launch of partially broken ship at launch pad causes hard crash.
05/10/2015 04:39 PM - Deruwyn

Status: Closed Start date: 05/10/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.1 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Twice in a row when | try to revert to launch after a failed (may not be important) launch where the ship is in a few pieces while at the
launch pad causes the game to crash due to access violation.

| have Chatterer, KerbalEngineer, MechJeb?2, and StageRecovery addons.

Version 1.0.2, not 1.0.1

History

#1 - 05/11/2015 03:14 PM - Deruwyn

Looks like it happens if you revert from the launch pad or go back to space center from there. The condition of the ship doesn't matter. It happens
every time.

#2 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#3 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 08/09/2016 01:51 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
